raspi2: snapcraft scriptlet syntax outdated

Bug #1776708 reported by Ondrej Kubik on 2018-06-13
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linux-raspi2 (Ubuntu)
Undecided
Unassigned

Bug Description

SRU Justification

Impact:
  current snapcraft.yaml is using deprecated scriptlet syntax. To make snap builds more future proof, snapcraft.yaml should migrate to new snapcraft syntax

TEST CASE:
  kernel snap should build without snapcraft complaining about deprecated functionality warnings

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers